@charset "utf-8";

#footer {
	position: relative;
	/* margin-top: 80px; */
}
#footer * {
	font-weight: 400;
}
#footer .holder {
	margin-bottom: 80px;
}
#footer .mobile {
	display: none;
}
#footer .line {
	border-top: 1px solid #7f7f7f;
	padding-bottom: 58px;
}
#footer .leftside {
	position: relative;
	margin-top: -12px;
	float: left;
}
#footer .item {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
	margin-right: 75px;
	max-width: 230px;
	font-size: 15px;
}
#footer .item.mobile {
	display: none;
}
#footer .item.last {
	margin-right: 0;
}
/*#footer .item h2 {*/
#footer .item .title {
	display: inline-block;
	margin-bottom: 10px;
	position: relative;
	font-weight: 200;
	font-size: 30px;
}
/*#footer .item h2:after {*/
#footer .item .title:after {
	transition: transform .25s, opacity .25s;
	transform: translate(-20px, 0);
	visibility: hidden;
	position: absolute;
	content: '→';
	right: -35px;
	opacity: 0;
	top: 0;
}
.no-touch #footer .item:hover h2:after {
	transform: translate(0, 0);
	visibility: visible;
	opacity: 1;
}
#footer .contact {
	margin-top: 15px;
}
#footer .copy {
	margin-top: 95px;
	font-size: 12px;
}
#footer .copy br {
	display: none;
}
#footer .share {
	position: relative;
	float: right;
	z-index: 1;
}
#footer .share .text {
	padding-right: 20px;
	font-size: 20px;
}
#footer .outer {
	pointer-events: none;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}
#footer .outer>.inner {
	position: relative;
	height: 100%;
	width: 100%;
}
#to-top {
	pointer-events: auto;
	margin-right: 12px;
	text-align: center;
	position: absolute;
	bottom: -10px;
	z-index: 1;
	right: 0;
}
#to-top:before {
	font-family: arial, sans-serif;
	font-size: 45px;
	display: block;
	content: '↑';
}
#to-top>span {
	font-size: 26px;
}

@media (max-width: 1200px) {
	#footer .leftside, #footer .share {
		float: none;
	}
	#footer .share {
		display: none;
	}
	#footer .share.mobile {
		margin-top: 35px;
		display: block;
	}
	#footer .share .facebook {
		margin-left: 0;
	}
	#footer .copy {
		margin-top: 45px;
	}
}
@media (max-width: 700px) {
	#footer .item {
		max-width: 280px;
		margin-right: 0;
		display: block;
	}
	#footer .item.second {
		margin-left: 0;
	}
	#footer .share.mobile {
		margin-top: 65px;
	}
}
@media (max-width: 640px) {
	/* #footer {
		margin-top: 110px;
	} */
	#footer .holder {
		margin-bottom: 58px;
	}
	#footer .copy {
		margin-top: 35px;
		font-size: 12px;
	}
	#footer .copy br {
		display: block;
	}
	#footer .copy span {
		display: none;
	}
	#to-top {
		margin-right: 0;
		bottom: -10px;
	}
	#to-top>span {
		font-size: 18px;
	}
	#to-top:before {
		font-size: 40px;
	}
}
@media (device-width: 768px) and (orientation:portrait) {/* for iPad portrait */
	#footer .item {
		margin-right: 40px;
		max-width: 200px;
	}
}
@media 
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 640px),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 640px),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 640px),
(min-device-pixel-ratio: 1.25) and (max-width: 640px),
(min-resolution: 200dpi) and (max-width: 640px),
(min-resolution: 1.25dppx) and (max-width: 640px) {
	#footer .non-mobile {
		display: none;
	}
	#footer .item.mobile {
		display: block;
	}
}
/* @media 
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 640px) and (orientation:landscape),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 640px) and (orientation:landscape),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 640px) and (orientation:landscape),
(min-device-pixel-ratio: 1.25) and (max-width: 640px) and (orientation:landscape),
(min-resolution: 200dpi) and (max-width: 640px) and (orientation:landscape),
(min-resolution: 1.25dppx) and (max-width: 640px) and (orientation:landscape) {
	#footer {
		margin-top: 70px;
	}
} */